<?php
 	require_once("../includes/clase_sesion.php");
    $sesion=new sesion(); // inicio la sesion
    require_once("../includes/MySQL.php");
	$academia = new Servidor_Base_Datos(AC_CONN_HOST,AC_CONN_USER,AC_CONN_PASS,AC_CONN_DB."".$sesion->get('anio'));
	
	$cd_cn=$_POST['cod_cnds'];
	
	$sql="SELECT 
    IF(ISNULL(MAX(aca_calxasixest.periodo_calif)),1,MAX(aca_calxasixest.periodo_calif)) AS total
FROM
    aca_calxasixest
    INNER JOIN aca_estxasigxgrupos 
        ON (aca_calxasixest.cod_estxasigxgrupo = aca_estxasigxgrupos.cod_estxasigxgrupos)
WHERE aca_estxasigxgrupos.cod_asigxgrupo='$cd_cn'";
	
	$academia->instruccion($sql);
	$r=$academia->extraer_registro(); 
	
	for($i=1;$i<=$r[total];$i++){
			echo "<option value='".$i."'>".$i."</option>";		

	}
	echo $sql;
	$academia->cerrar();

?>